漏洞详情: CVE-2024-5101

漏洞标题
SourceCodester Simple Inventory System updateproduct.php sql injection
来源:NVD
Simple Inventory System SQL注入漏洞
来源:CNNVD
漏洞描述
A vulnerability was found in SourceCodester Simple Inventory System 1.0. It has been declared as critical. This vulnerability affects unknown code of the file updateproduct.php. The manipulation of the argument ITEM leads to sql injection. The attack can be initiated remotely. The exploit has been disclosed to the public and may be used. The identifier of this vulnerability is VDB-265084.
来源:NVD
Simple Inventory System是argie个人开发者的一个简单库存系统。 SourceCodester Simple Inventory System 1.0版本存在SQL注入漏洞,该漏洞源于文件updateproduct.php的参数ITEM会导致SQL注入。
来源:CNNVD
None
来源:神龙机器人
漏洞评分(CVSS)
CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L
来源:NVD
CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H
来源:神龙机器人, 准确率:4/8 = 50.00%
漏洞类别
SQL命令中使用的特殊元素转义处理不恰当(SQL注入)
来源:NVD
SQL注入
来源:CNNVD
相关链接